47

13 6
rlfr
b:rlz
d:@{0.84}qwl
g:mpwfj
l:mtlr
o:hvlf
w:@{1.18}if

11 6
l@{0.54}rf
b:rlh
e:@{1.06}uzcl
h:yjel
j:ifff
l:x@{1.02}f
u:@{0.60}mrff

3 3
ruf
i:frrfr
q:cfv@{1.31}f
x:lnr

9 5
o@{1.02}rf
b:@{0.50}@{1.25}nh
d:kdfm@{1.37}
k:k@{1.38}rfk
s:zyr
t:@{0.22}lbf@{1.18}

6 2
ulf@{1.03}@{1.37}
w:rbf
x:frsw

9 5
f@{1.33}u
f:f@{0.47}tl
g:lcl
q:rqlf
w:klx@{1.19}f
y:lfqr

6 9
lrfo
c:f@{1.03}@{1.01}z
d:lr@{1.24}@{0.42}
i:orwol
p:hsl
s:lfrrr
t:pl@{1.00}c
w:qjlrr
y:@{1.01}rl@{1.03}
z:@{1.16}fly

7 4
@{1.35}rdzx
d:lfdxi
l:tf@{1.02}f
q:ild
w:hll

5 4
z@{0.20}rk
e:lqv
m:ehr@{1.06}@{0.58}
r:eflir
x:@{1.13}sj

7 3
@{0.43}rmfr
c:@{0.52}@{1.39}f
i:yf@{0.31}e
u:f@{0.52}llk

6 1
fkr
m:frjs

9 6
rbky
g:lin
i:rir
p:vllpb
r:u@{1.13}fr
u:lru
x:dwmv

0 4
rfm
b:ffp
h:@{0.02}rhm
n:folrl
z:@{1.01}l@{0.32}

5 3
hzgtr
d:@{1.04}z@{1.39}@{1.16}l
g:fmll
s:leh

0 3
fgfft
b:fxg@{1.25}f
j:fz@{1.20}
q:fff

5 2
flf
i:luf
z:l@{0.14}r

3 4
flylv
b:@{0.90}rfl@{1.10}
j:kffk
o:rxj@{0.76}
p:@{0.41}f@{1.22}lv

2 2
fff@{0.95}r
b:r@{0.43}@{0.57}
v:@{0.54}fl@{0.00}l

12 6
fbz
b:l@{1.33}fl
j:rt@{1.03}k
m:sfyb
p:frff
u:mlrl
x:nlll

13 7
llf@{0.83}
d:crpub
g:@{1.11}h@{0.79}rm
h:flg
j:l@{0.14}rcz
l:drbzn
q:@{0.74}kl
s:hlcbf

3 3
ldllf
h:lll
k:tpr
q:@{1.19}@{0.94}tl

5 5
ftcz@{1.31}
d:lel@{0.43}
g:xwb
m:@{0.29}@{1.06}f@{1.27}
r:@{1.16}@{1.37}d@{0.11}h
w:jff

7 7
e@{1.06}fm
h:@{1.23}@{0.47}lj
i:rkfjs
n:@{1.31}@{1.03}vz
p:lmrx
r:brl
x:lutlf
y:fwe

11 4
@{0.01}rfhl
b:f@{1.17}xe
h:fkfl
l:ler
w:jdir@{1.33}

5 10
lefj
b:@{0.95}lt
e:ff@{0.54}l
l:q@{0.06}c
o:irlr
p:jeff
q:fmyh
r:l@{0.35}lf@{1.22}
s:ehopf
y:if@{1.21}
z:bf@{0.51}f@{1.29}

10 6
lfzd
c:rfrfv
p:fjvl@{1.39}
q:drlfn
r:brrfr
y:l@{1.28}rl
z:ru@{1.19}q

1 2
rll
o:yfhf
r:tlfff

5 6
wdwr
h:rrffk
i:fslq@{0.89}
n:nf@{1.22}@{0.17}
u:rlf
w:fq@{0.84}lf
y:fhrf

3 8
@{0.85}sc@{1.18}@{1.02}
c:@{1.33}@{0.30}l
j:hxlwf
k:rmp
l:rvyjw
m:fk@{0.27}rl
o:lk@{1.05}
r:hnllr
v:lswm

7 4
fzl@{1.16}
g:il@{0.81}ie
m:rrff
p:ffz
z:llq@{0.57}n

6 2
rrfrl
n:dhs@{1.02}
w:jnxk@{1.02}

0 2
rfj@{0.50}
i:run
x:heul

5 2
@{0.37}f@{1.02}xr
c:uri@{1.19}t
l:@{1.03}r@{0.95}

7 7
@{1.11}@{1.12}l@{1.20}j
c:ll@{1.14}
d:tu@{1.14}rr
f:rlrg
l:crfo
p:rr@{1.08}
q:orrlx
y:r@{0.49}l@{0.44}

0 3
f@{0.31}lk
g:r@{1.08}qz
h:@{1.04}@{0.29}tj
l:ynr@{0.94}c

2 4
turfx
d:l@{1.13}l@{0.03}
p:lmx@{1.06}@{0.86}
r:flbrf
s:ezy@{1.13}

11 7
hnrl
b:lf@{1.15}
i:@{0.47}@{0.15}p
k:zflr
q:lwl
r:@{0.88}uf@{0.91}
v:x@{1.04}rr@{1.34}
x:rrlr

8 5
fmpy@{1.37}
b:rruf
e:rlll
l:ll@{1.21}b
o:slr
y:ffl@{1.05}

6 3
fff
b:snsn
h:l@{1.15}lll
m:ogo

10 3
ffvfl
e:fit
u:@{0.83}ffff
v:dfflz

11 2
f@{0.11}@{1.15}k
f:bfvp
s:crr

0 2
fnj
l:l@{1.05}glk
p:f@{0.25}b@{1.32}k

2 9
dujwg
i:ful
k:llc
m:frl
n:@{1.21}glm
o:fnf
p:@{1.19}ffrl
s:lrrrg
u:@{0.06}rou
y:gl@{0.87}pr

0 6
@{0.91}frl
b:z@{1.24}mq
c:ll@{1.23}jy
e:rfj
p:fl@{0.45}n@{0.01}
t:dzfu
w:rcgr

1 5
trk
d:bcwff
f:rrrf
i:fvf
k:fiv@{1.22}w
p:ronfw

5 6
@{1.11}@{1.21}lfz
b:rfr
e:v@{1.17}mj
j:lffl
k:rflfb
u:w@{0.17}l
x:ljr@{0.48}

9 4
fppr
d:ll@{1.19}
m:rhl
u:lyilr
y:dp@{1.20}
